# translation of localization-config_debian_po.po to Nepali
# Mahesh Subedi <submanesh@hotmail.com>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: localization-config_debian_po\n"
"Report-Msgid-Bugs-To: markos@debian.org\n"
"POT-Creation-Date: 2006-09-09 10:56+0200\n"
"PO-Revision-Date: 2006-05-22 20:38+0545\n"
"Last-Translator: Mahesh Subedi <submanesh@hotmail.com>\n"
"Language-Team: Nepali <info@mpp.org.np>\n"
"Language: ne\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2;plural=(n!=1)\n"
"X-Generator: KBabel 1.10.2\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "Preconfigure language-related parameters"
msgstr "भाषा-सम्बन्धित परिमितिहरू प्रिकन्फिगर गर्नुहोस्"

#. Type: text
#. Description
#: ../templates:2001
msgid "Postconfigure language-related parameters"
msgstr "भाषा-सम्बन्धित परिमितिहरू पोष्टकन्फिगर गर्नुहोस्"

#. Type: text
#. Description
#. post-base-installer progress bar item
#: ../localization-config-udeb.templates:1001
#, fuzzy
msgid "Preconfiguring language-related parameters..."
msgstr "भाषा-सम्बन्धित परिमितिहरू प्रिकन्फिगर गर्नुहोस्"

#. Type: text
#. Description
#. finish-install progress bar item
#: ../localization-config-udeb.templates:2001
#, fuzzy
msgid "Configuring language-related parameters..."
msgstr "भाषा-सम्बन्धित परिमितिहरू प्रिकन्फिगर गर्नुहोस्"

#, fuzzy
#~ msgid "Configure language-related parameters"
#~ msgstr "भाषा-सम्बन्धित परिमितिहरू प्रिकन्फिगर गर्नुहोस्"
